package com.cesgroup.mybatis2.dao;

import com.cesgroup.mybatis2.entity.Blog;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>描述：</p>
 *
 * @Author lf
 * @Date 2020-1-2 11:25
 * @Version 1.0
 */
public interface BlogMapper {
     void insert(Blog blog);
     Blog selectBlog(@Param(value = "name") String name, @Param(value = "id")String id);
}
